Frage von Anonbrother, 60

Wie kann ich OpenGL von 1.1 zu 1.4 sicher updaten?

Naja ich habe mir das Spiel Kotor gegönnt, aber naja wenn ich es spielen will kommt unter den Fehlermeldungen: OpenGL 1.1 Benötigt 1.4

Online finde ich aber nicht wirklich eine vertrauenswürdige Seite... Hättet ihr eine Für das Update??
Danke schonmal
LG
Anon

Antwort
von Nellyone, 47

Mehr Infos zu deinem System, dem OS und deinen Terminal-Kenntnissen wären nicht schlecht :D

Aber mal abgesehen davon: openGL 4 ist schon längst draußen... 

Kommentar von Anonbrother ,

Win 7 64Bit Intel(R) Core (TM) i5
Was genau brauchst du????
LG
Anon

Kommentar von Nellyone ,

Beispielsweise, ob du Windows oder eine der Linux-Distributionen benutzt (oder gar einen Mac; wobei KotoR 1 im Gegensatz zu KotoR 2 derzeit anscheinend noch kein Linux unterstützt, seh ich gerade) und welche Hardware du genau hast.

Um schon mal die erste Anlaufstelle abzufragen: schon mal auf entsprechenden Herstellerseiten (z.b. der Grafikkarte) nachgeschaut, ob dort die aktuellen Treiber sind?

Kommentar von Anonbrother ,

Ja sind sie.... Bei meiner Grafik Karte ham und es steht ich soll nur OpenGL upen also gibt es da ne gescheite Seite???

Kommentar von Nellyone ,

Dann lade es doch von eben jener Herstellerseite herunter, wenn sie den Download dort anscheinend anbieten :p

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten